@truetake/verify-aul
MITVerifier for TrueTake Authorized Use Ledger (AUL) bundles. Pinned trust anchors, RFC 8785 canonicalization, RFC 6962 Merkle proofs, RFC 3161 TSA tokens, Solana memo anchors, Ed25519 signatures.
100
Security score
0 known advisories in v1.1.0
Weekly downloads
—
Unpacked size
174.5 kB
Dependencies
6
Last publish
5 months ago
Security advisories
No known vulnerabilities affect v1.1.0.